IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PASIF' AND SYSOBJECTS.name = 'REHBER')
ALTER TABLE dbo.[REHBER] ADD PASIF BIT not null CONSTRAINT [DF_REHBER_PASIF]  DEFAULT ((0))
go

